<osdm-library name="Payments" language="en-us">
  <osdm-states>
    <customcontext-osdm name="pmt01200_CollectPaymentAmountCreditCard_DM">
      <dmname value="pmt01200_CollectPaymentAmountCreditCard_DM" />
      <collection_grammar1 name="pmt01200_CollectPaymentAmountCreditCard_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <collection_dtmfgrammar1 name="pmt01200_CollectPaymentAmountCreditCard_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />        
      <collection_initialprompt>
        <prompt id="pmt01200_ini_01.vox;The balance from your last statement is" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;initial1;20" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;initial6;20" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;initial2;20" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;initial3;20" />   
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;initial4;20" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;initial5;20" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;reprompt1;20" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;reprompt2;20" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;noinput1;20" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;noinput2;20" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm3;20" />
      </confirmation_initialprompt>
      
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm3;20" />     
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm3;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm3;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01200_CollectPaymentAmountCreditCard_DM_en_us.es;confirm3;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="pmt01200_nm1_01.vox" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="pmt01200_nm2_01.vox" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <applicationgrammarsdirectory value="/Payments/data/grammars/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="5000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
	  <collection_highconfidencelevel value="0.600" />
      <property_interdigittimeout value="5000ms" />
      <property_termtimeout value="5000ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>


    <customcontext-osdm name="pmt01210_CollectPaymentAmountConsumerLoan_DM">
      <dmname value="pmt01210_CollectPaymentAmountConsumerLoan_DM" />
      <collection_grammar1 name="pmt01210_CollectPaymentAmountConsumerLoan_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="pmt01210_CollectPaymentAmountConsumerLoan_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt id="pmt01210_ini_01.vox;The total amount due is " />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;initial1;20" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;initial2;20" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;initial3;20" />        
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;initial4;20" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;reprompt1;20" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;reprompt2;20" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;noinput1;20" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;noinput2;20" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm2;20" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm2;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm2;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm2;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm1;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;confirm2;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;reprompt1;20" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01210_CollectPaymentAmountConsumerLoan_DM_en_us.es;reprompt2;20" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="5000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="5000ms" />
      <property_termtimeout value="5000ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <yesno-osdm name="pmt01250_PaymentLessThanMinAllowed_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="boolean.grxml" />
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <collection_initialprompt>
        <prompt id="pmt01250_ini_01.vox; You entered a payment amount of" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01250_PaymentLessThanMinAllowed_DM_en_us.es;initial1;10" />
      <prompt id="pmt01250_ini_02.vox; which is less than the minimum amount due of" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01250_PaymentLessThanMinAllowed_DM_en_us.es;initial2;10" />
      <prompt id="pmt01250_ini_03.vox; Do you still want to make the payment? " />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="pmt01250_nm1_01.vox; The amount you're paying is less than the minimum amount due. If you still want to make the payment, say yes or press 1.  Otherwise, say no or press 2. " />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="pmt01250_nm2_01.vox; To go ahead make the payment press 1, otherwise, press 2. " />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="pmt01250_ni1_01.vox; The payment amount you entered is less than the minimum amount due.  If you still want to make the payment, say yes or press 1.  Otherwise, say no or press 2. " />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="pmt01250_ni2_01.vox; To go ahead make the payment press 1, otherwise, press 2"/>
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
	  <collection_highconfidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>

    <yesno-osdm name="pmt01260_PaymentExceedsOutstandingBalance_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="pmt01260_PaymentExceedsOutstandingBalance_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <collection_initialprompt>
        <prompt id="pmt01260_ini_01.vox; Your payment of" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01260_PaymentExceedsOutstandingBalance_DM_en_us.es;initial1;10" />
      <prompt id="pmt01260_ini_02.vox; is more than your outstanding balance of." />
      <prompt id="es;/Payments/data/ECMAScripts/pmt01260_PaymentExceedsOutstandingBalance_DM_en_us.es;initial2;10" />
      <prompt id="pmt01260_ini_03.vox; Would you like to pay the outstanding balance instead? " />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="pmt01260_nm1_01.vox; The amount you're paying is more than your outstanding balance. If you want to make a payment for your outstanding balance instead, say yes or press 1.  Otherwise, say no or press 2" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="pmt01260_nm2_01.vox; If you want to make a payment for your outstanding balance, press 1.  If not, press 2. " />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="pmt01260_ni1_01.vox; The amount you're paying is more than your outstanding balance. If you want to make a payment for your outstanding balance instead, say yes or press 1.  Otherwise, say no or press 2. " />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="pmt01260_ni2_01.vox; If you want to make a payment for your outstanding balance, press 1.  If not, press 2. "/>
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>

    <customcontext-osdm name="pmt01270_ChangeorCancelPayment_DM">
      <dmname value="pmt01270_ChangeorCancelPayment_DM" />
      <collection_grammar1 name="pmt01270_ChangeorCancelPayment_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="pmt01270_ChangeorCancelPayment_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="pmt01270_ini_01.vox; Do you want to 'change the payment amount', or 'cancel the payment'?  " />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="pmt01270_nm1_01.vox; Say 'change the amount' or press 1, or 'cancel the payment' or press 2" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="pmt01270_nm2_01.vox; If you want to change the amount of you payment, press 1.  If you want to cancel this payment, press 2" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="pmt01270_ni1_01.vox; Please say 'change the amount' or press 1, or 'cancel the payment' or press 2. " />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="pmt01270_ni2_01.vox; If you want to change the amount of you payment, press 1.  If you want to cancel this payment, press 2" />
      </collection_noinputprompts2>     
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <yesno-osdm name="pmt01310_UsePastPaymentMethod_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="pmt01310_UsePastPaymentMethod_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="pmt01310_UsePastPaymentMethod_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="es;/Payments/data/ECMAScripts/pmt01310_UsePastPaymentMethod_DM_en_us.es;initial1;10" />
      <prompt id="es;/Payments/data/ECMAScripts/ConfirmDigits.es;initial;10" />
      <prompt id="es;/Payments/data/ECMAScripts/pmt01310_UsePastPaymentMethod_DM_en_us.es;initial2;10" />      
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01310_UsePastPaymentMethod_DM_en_us.es;reprompt1;10" />
      <prompt id="es;/Payments/data/ECMAScripts/ConfirmDigits.es;initial;10" />
      <prompt id="pmt01310_nm1_03.vox; Say 'yes' or press 1, or to pay with a different acount, say 'no' or press 2" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="pmt01310_nm2_01.vox; To make this payment from the same account you used last time, press 1.  To use a different account, press 2. " />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="es;/Payments/data/ECMAScripts/pmt01310_UsePastPaymentMethod_DM_en_us.es;noinput1;10" />
      <prompt id="es;/Payments/data/ECMAScripts/ConfirmDigits.es;initial;10" />
      <prompt id="pmt01310_nm1_07.vox; Please 'yes' or press 1, or to pay with a different acount, say 'no' or press 2" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="pmt01310_ni2_01.vox; To make this payment from the same account you used last time, press 1.  To use a different account, press 2"/>
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
	  <collection_highconfidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>

    <customcontext-osdm name="pmt01320_CollectAccountType_DM">
      <dmname value="pmt01320_CollectAccountType_DM" />
      <collection_grammar1 name="pmt01320_CollectAccountType_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="pmt01320_CollectAccountType_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="pmt01320_ini_01.vox; Do you want to pay from your 'checking account', or your 'savings account'? " />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="pmt01320_nm1_01.vox; Say 'pay from my checking account' or press 1, or say 'pay from my savings account' or press 2 " />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="pmt01320_nm2_01.vox; If you want to pay from your checking account, press 1. Or to pay from your savings account, press 2. " />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="pmt01320_ni1_01.vox; Please say 'pay from my checking account' or press 1, or say 'pay from my savings account' or press 2. " />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="pmt01320_ni2_01.vox; If you want to pay from your checking account, press 1. Or to pay from your savings account, press 2. " />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01320_CollectAccountType_DM_en_us.es;confirm;20" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01320_CollectAccountType_DM_en_us.es;confirm;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01320_CollectAccountType_DM_en_us.es;confirm;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01320_CollectAccountType_DM_en_us.es;confirm;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01320_CollectAccountType_DM_en_us.es;confirm;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="pmt01320_nm1_01.vox" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="pmt01320_nm2_01.vox" />
        </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <property_confidencelevel value="0.400" />
	  <collection_highconfidencelevel value="0.600" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <customcontext-osdm name="pmt01330_CollectAccountNumber_DM">
      <dmname value="pmt01330_CollectAccountNumber_DM" />
      <collection_grammar1 name="pmt01330_CollectAccountNumber_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="pmt01330_CollectAccountNumber_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;initial;20" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;reprompt1;20" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;reprompt2;20" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;noinputprompt1;20" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;noinputprompt2;20" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt
              id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;noinputprompt1;20" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;noinputprompt2;20" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <applicationdynamicpromptsdirectory	value="/Payments/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="5000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="5000ms" />
      <property_termtimeout value="5000ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>


    <customcontext-osdm name="pmt01330_CollectAccountNumber_DM_test">
      <dmname value="pmt01330_CollectAccountNumber_DM" />
      <collection_grammar1 name="pmt01330_CollectAccountNumber_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="pmt01330_CollectAccountNumber_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;initial;20" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;reprompt1;20" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;reprompt2;20" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;noinput1;20" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;noinput2;20" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt
           id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt
           id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;noinputprompt1;20" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01330_CollectAccountNumber_DM_en_us.es;noinputprompt2;20" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="NEVER" />
      <applicationdynamicpromptsdirectory	value="/Payments/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>


    <customcontext-osdm name="pmt01340_CollectRoutingNumber_DM">
      <dmname value="pmt01340_CollectRoutingNumber_DM" />
      <collection_grammar1 name="pmt01340_CollectRoutingNumber_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="pmt01340_CollectRoutingNumber_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01340_CollectRoutingNumber_DM_en_us.es;initial;20" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01340_CollectRoutingNumber_DM_en_us.es;reprompt1;20" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01340_CollectRoutingNumber_DM_en_us.es;reprompt2;20" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01340_CollectRoutingNumber_DM_en_us.es;noinput1;20" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01340_CollectRoutingNumber_DM_en_us.es;noinput2;20" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt
           id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt
           id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/Payments/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01340_CollectRoutingNumber_DM_en_us.es;noinput1;20" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01340_CollectRoutingNumber_DM_en_us.es;noinput2;20" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <applicationdynamicpromptsdirectory	value="/Payments/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="5000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="5000ms" />
      <property_termtimeout value="5000ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <customcontext-osdm name="pmt01430_ChangeOrCancel_DM">
      <dmname value="pmt01430_ChangeOrCancel_DM" />
      <collection_grammar1 name="pmt01430_ChangeOrCancel_DM.grxml"/>
     <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />   
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="pmt01430_ChangeOrCancel_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01430_ChangeOrCancel_DM_en_us.es;initial;20" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt	id="pmt01430_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt	id="pmt01430_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt	id="pmt01430_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt	id="pmt01430_ni2_01.vox" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01430_ChangeOrCancel_DM_en_us.es;confirm;20" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01430_ChangeOrCancel_DM_en_us.es;confirm;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01430_ChangeOrCancel_DM_en_us.es;confirm;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01430_ChangeOrCancel_DM_en_us.es;confirm;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt	id="es;/Payments/data/ECMAScripts/pmt01430_ChangeOrCancel_DM_en_us.es;confirm;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt	id="pmt01430_nm1_01.vox" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt	id="pmt01430_nm2_01.vox" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>


    <yesno-osdm name="pmt01450_ConfirmPayment_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="pmt01450_ConfirmPayment_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="pmt01450_ConfirmPayment_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="pmt01450_ini_01.vox" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01450_ConfirmPayment_DM_en_us.es;initial1;10" />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01450_ConfirmPayment_DM_en_us.es;initial2;10" />
      <prompt id="es;/Payments/data/ECMAScripts/ConfirmDigits.es;initial;20" />
      <prompt id="es;/Payments/data/ECMAScripts/pmt01450_ConfirmPayment_DM_en_us.es;initial3;10" />  
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="pmt01450_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="pmt01450_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="pmt01450_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="pmt01450_ni2_01.vox"/>
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
	  <collection_highconfidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>

    <customcontext-osdm name="pmt01470_PaymentAccepted_DM">
      <dmname value="pmt01470_PaymentAccepted_DM" />
      <collection_grammar1 name="GlobalCommands.grxml"/>
      <collection_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="GlobalCommands_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
       <prompt	id="pmt01470_ini_01.vox;You payment has been accepted. The confirmation number is" />
        <prompt id="es;/Payments/data/ECMAScripts/ConfirmDigits.es;initial;10" />
        <prompt	id="pmt01470_ini_02.vox;This payment will credit your account on." />
        <prompt id="es;/Payments/data/ECMAScripts/pmt01470_PaymentAccepted_DM_en_us.es;Dateinitial;10" />
        <prompt	id="pmt01470_ini_03.vox;To hear that again, say 'repeat'. For anything else, say main menu, or if you're done, you can hang up.   " />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt	id="pmt01470_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt	id="pmt01470_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt	id="pmt01470_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt	id="pmt01470_ni2_01.vox" />
      </collection_noinputprompts2>      
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

  </osdm-states>

  <osdm-global-params>
    <collection_initialprompt>
      <prompt id="" />
    </collection_initialprompt>
    <collection_noinputprompts1>
      <prompt id="" />
    </collection_noinputprompts1>
    <collection_noinputprompts2>
      <prompt id="" />
    </collection_noinputprompts2>
    <collection_noinputprompts3>
      <prompt id="" />
    </collection_noinputprompts3>
    <collection_reprompts1>
      <prompt id="" />
    </collection_reprompts1>
    <collection_reprompts2>
      <prompt id="" />
    </collection_reprompts2>
    <collection_reprompts3>
      <prompt id="" />
    </collection_reprompts3>
    <successprompts1>
      <prompt id="" />
    </successprompts1>
    <successprompts2>
      <prompt id="" />
    </successprompts2>
    <successprompts3>
      <prompt id="" />
    </successprompts3>
    <noanswerapologies1>
      <prompt id="" />
    </noanswerapologies1>
    <noanswerapologies2>
      <prompt id="" />
    </noanswerapologies2>
    <noanswerapologies3>
      <prompt id="" />
    </noanswerapologies3>
    <wronganswerapologies1>
      <prompt id="" />
    </wronganswerapologies1>
    <wronganswerapologies2>
      <prompt id="" />
    </wronganswerapologies2>
    <wronganswerapologies3>
      <prompt id="" />
    </wronganswerapologies3>
    <failureprompt>
      <prompt id="" />
    </failureprompt>
    <confirmation_reprompts1>
      <prompt id="" />
    </confirmation_reprompts1>
    <confirmation_reprompts2>
      <prompt id="" />
    </confirmation_reprompts2>
    <confirmation_reprompts3>
      <prompt id="" />
    </confirmation_reprompts3>
    <confirmation_noinputprompts1>
      <prompt id="" />
    </confirmation_noinputprompts1>
    <confirmation_noinputprompts2>
      <prompt id="" />
    </confirmation_noinputprompts2>
    <confirmation_noinputprompts3>
      <prompt id="" />
    </confirmation_noinputprompts3>
    <collection_maxnomatches value="2" />
    <collection_maxnoinputs value="2" />
    <confirmation_maxnoinputs value="2" />
    <confirmation_maxnomatches value="2" />
    <maxnoinputs value="2"/>
    <maxnomatches value="2"/>
    <maxrepeats value="2" />
    <collection_maxrepeats value="2" />
    <collection_commandgrammar name="GlobalCommands.grxml" />
    <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
    <applicationgrammarsdirectory value="/Payments/data/grammars/en-us/" />
    <applicationpromptsdirectory
			value="/Payments/prompts/en-us" />
    <applicationdynamicpromptsdirectory
			value="/Payments/prompts/utility/en-us/" />
    <applicationpromptscriptdirectory
			value="/Payments/data/ECMAScripts" />
    <collection_highconfidencelevel value="0.600" />
    <confirmation_highconfidencelevel
			value="0.600" />
    <property_bargein value="true" />
    <property_bargeintype value="speech" />
    <property_collection_incompletetimeout
			value="1000ms" />
    <property_collection_completetimeout
			value="0ms" />
    <property_collection_maxspeechtimeout
			value="12000ms" />
    <property_confirmation_incompletetimeout
			value="1000ms" />
    <property_confirmation_completetimeout
			value="0ms" />
    <property_confirmation_maxspeechtimeout
			value="12000ms" />
    <collection_highconfidencelevel value="0.600" />
    <confirmation_highconfidencelevel value="0.500" />
    <property_bargeintype value="speech" />
    <property_collection_completetimeout value="0ms" />
    <property_confirmation_completetimeout value="0ms" />
    <property_confirmation_confidencelevel value="0.450" />
    <property_confirmation_incompletetimeout value="500ms" />
    <property_confirmation_maxspeechtimeout value="5000ms" />
    <property_confirmation_timeout value="7000ms" />
    <property_sensitivity value="0.500" />
    <property_termchar value="+" />
  </osdm-global-params>
</osdm-library>